.sidebar{ width:190px; margin-top:10px; float:left; }
.product_box{ width:190px;}
.product_title{ width:160px; height: 32px; line-height:16px; padding:6px 0; font-size:14px; color:#fff; background:url(/images/title_5.gif); padding-left:30px; font-family:Arial, Helvetica, sans-serif;}
.product_content{ width:188px;  border-bottom:1px solid #cdcdcd;border-left:1px solid #cdcdcd;border-right:1px solid #cdcdcd;}
.menu { width:170px;line-height:20px; text-indent:24px; background:#ccc; cursor:pointer; background:url(/images/icon_4.gif) no-repeat left; margin:0 auto;}
.product_content ul li{ width:140px; line-height:20px; background:url(/images/dot_1.gif) no-repeat left center; text-indent:14px; margin:0 auto;}
.search_box{ width:190px; margin-top:10px;}
.search_title{ width:190px; height:23px; line-height:23px; background: url(/images/title_6.gif) no-repeat bottom;}
.search_title img{margin-top:3px; margin-left:6px;}
.search_content{ width:190px; height:88px;}
.search_text{width:180px; height:20px; margin:8px auto 0;}
.inputbox{ width:118px; height:18px; border:1px solid #809db9;}
.search_button{width:180px; height:23px; margin:10px auto 0; text-align:center;}
.search_content select{ width:103px; height:18px;}
.main_body{ width:744px; margin-top:10px; float:right; border-left:1px dashed #8f8f8f;}
.position{ width:724px; height:26px;line-height:26px; padding-left:20px; border-bottom:1px dashed #8f8f8f; font-size:14px; }
.position_right{ font-size:12px; float:right; margin-right:10px; display:inline;}
.position img{ padding-bottom:3px; vertical-align:middle;}
.article_list{ width:700px; margin:0 auto;}
.article_list ul{ padding-top:20px;}
.article_list ul li{ width:680px; line-height:30px;  background: url(/images/dot_1.gif) 5px center no-repeat; padding-left:20px;  }
.list_page{ width:421px;  margin-left:130px; height:72px; line-height:72px; text-align:center;}
.list_page select{ width:50px ;}
h1{ text-align:center; font-size:14px;  line-height:30px;  }
.article_title{ width: 700px; height:25px; margin: 20px auto; text-align:center;}
.article_date{ line-height:35px; text-align:right; padding-right:20px;  margin: 0 auto;  }
.main_article { width:700px; margin: 10px auto;  text-align: left;  line-height: 24px; }
.main_article p{ text-indent:24px; padding-top:10px;}
.product_list{ width:740px; margin:0 auto 10px; padding-top:10px;}
.product{ width:350px; float: left; display:inline; margin-left:15px; margin-top:20px; }
.product_pic{ float:left; width:119px ;height:100px;}
.product_pic img{ width:113px; height:95px;border:1px solid #ccc;  }
.product_name{ font-size:13px; line-height:26px; font-weight:bold; width:210px; color:#000; float:left; }
.product_info{ line-height:20px; width:210px;color:#666; float:left;}
.product_info td{ width:210px; height:26px;}
.product_more{ float:right; margin-right:10px; display:inline; width:100px;}

.product1{ width:700px; float: left; display:inline; margin-left:15px; margin-top:20px; }
.product1_pic{ float:left; width:119px ;height:100px;}
.product1_pic img{  width:113px; height:95px;border:1px solid #ccc; }
.product1_name{ font-size:13px; line-height:26px; font-weight:bold; width:510px; color:#000; float:left; }
.product1_info{ line-height:24px; width:570px;color:#666; float:left;}
.product1_info td{ width:285px; height:26px;}
.product1_more{ float:right; margin-right:10px; display:inline; width:100px; }

.article_title1{ width:697px; height:17px; line-height:17px; font-weight:bold; text-indent:10px; background:url(/images/title_8.gif); margin:10px auto;}
.news_box{ width:356px; margin-top:10px; float:left; margin-left:5px; display:inline; }
.news_title{ width:326px; padding-left:30px; padding-top:3px; height:30px; background:url(/images/title_9.gif); line-height:30px;}
.news_title img{ margin-top:10px;}
.news_content{ width:346px; padding:5px;}
.news_content ul li,.science_content ul li{ padding-left:20px; line-height:26px; background:url(/images/icon_1.gif) left 8px no-repeat; color:#484848;}

.inColor{ background-color:#F1FDE9;}
.outColor{ background-color:#FFFFFF;}

#ms_name,#ms_title,#ms_email,#ms_tel,#ms_address,#zipcode{border:1px solid #cccccc; height:18px; width:170px;}

#content{border:1px solid #cccccc;}

.product_info table{width:210px;}
.product1_info table{width:570px;}

.pic_list{ width:680px; margin:0 auto; padding-top:10px;}
.pic_list li{ width:166px; float:left; margin:20px 30px; text-align:center; line-height:32px; display:inline;}
.pic_list li img{ width:160px; height:120px; padding:2px; border:1px solid #ccc; }



.pic_list1{ width:680px; margin:0 auto; padding-top:10px;}
.pic_list1 li{ width:166px; float:left; margin:20px 30px; text-align:center; line-height:32px; display:inline;}
.pic_list1 li img{ width:160px; height:62px; padding:2px; border:1px solid #ccc; }